This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Correct the CGI version in perldelta
authorFlorian Ragwitz <rafl@debian.org>
Thu, 24 Mar 2011 16:08:02 +0000 (17:08 +0100)
committerFlorian Ragwitz <rafl@debian.org>
Thu, 24 Mar 2011 16:15:23 +0000 (17:15 +0100)
pod/perldelta.pod

index e2576d3..b064a9f 100644 (file)
@@ -1290,7 +1290,7 @@ errors' error that will ensue if there has been a syntax error
 
 =item *
 
-C<CGI> has been upgraded from version 3.48 to 3.51.
+C<CGI> has been upgraded from version 3.48 to 3.52.
 
 This provides the following security fixes: the MIME boundary in 
 multipart_init is now random and the handling of